/**************************************************************************/
/* GE56 ( 帳票エラーテーブル )                                            */
/* Created : 2012/07/28 16:35:00                                          */
/**************************************************************************/

ALTER TABLE GE56 ADD CONSTRAINT GE56_UQ PRIMARY KEY ( SYSTEM_ID,YKNO,UNIQSEQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 24K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE56_SA ON GE56( SYSTEM_ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

CREATE INDEX GE56_SB ON GE56( SYSTEM_ID,DYSET )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 );

